Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 20 of 21 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
CVE-2022-45582
low
horizon
Ignored
Not vulnerable
Needed
Needed
Needed
Not vulnerable
CVE-2022-1655
low
horizon
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-29565
medium
horizon
Does not exist
Released
Released
Released
CVE-2012-5474
medium
horizon
Does not exist
CVE-2017-7400
negligible
horizon
Does not exist
Not vulnerable
CVE-2016-4428
medium
horizon
Released
Not vulnerable
CVE-2015-3219
medium
horizon
Does not exist
CVE-2015-3988
medium
horizon
Does not exist
CVE-2015-0271
medium
horizon
Does not exist
CVE-2014-8124
medium
horizon
Does not exist
CVE-2014-8578
medium
horizon
Does not exist
CVE-2014-3594
medium
horizon
Does not exist
CVE-2014-3475
medium
horizon
Released
CVE-2014-3474
medium
horizon
Released
CVE-2014-3473
medium
horizon
Released
CVE-2013-4471
medium
horizon
Not vulnerable
CVE-2014-0157
medium
horizon
Does not exist
CVE-2013-6858
medium
horizon
CVE-2012-3540
medium
horizon
CVE-2012-2144
medium
horizon
  1. Previous page
  2. 1
  3. 2
  4. Next page